RubyGems Navigation menu

merb-auth 1.1.0.pre

Merb plugin that provides authentication support

Versions:

  1. 1.1.1 - June 15, 2010 (6.5 KB)
  2. 1.1.0 - March 22, 2010 (6.5 KB)
  3. 1.1.0.rc1 - March 15, 2010 (6.5 KB)
  4. 1.1.0.pre - November 17, 2009 (6.5 KB)
  5. 1.0.15 - November 04, 2009 (6.5 KB)
Show all versions (29 total)

Runtime Dependencies (4):

  • merb-auth-core ~> 1.1.0.pre
  • merb-auth-more ~> 1.1.0.pre
  • merb-auth-slice-password ~> 1.1.0.pre
  • merb-core ~> 1.1.0.pre
  • Owners:

    Authors:

    • Daniel Neighman

    SHA 256 checksum:

    5353dab532f1f68cfdc695bfe9d3d2203afe137f1c33a723f26ee6ccc9cad273

    Total downloads 111,175

    For this version 2,051

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: